Oracle Linux not EAL4+ certified

As Oracle has taken the Red Hat source code and modified it at least in some way, Red Hat's EAL4+ certification is no longer valid. This is of major impact primarily for Government Security applications and areas.

No comments: